.shogun-table { width: 100%; overflow: hidden; display: flex; flex-direction: column; }

.shogun-table-column-container { display: flex; font-weight: bold; }

.shogun-table-column { padding: 10px; flex: 1; }

.shogun-table-column:last-child { border-right: 0; }

.shogun-table-row-container { display: flex; }

.shogun-table-row-container:last-child > .shogun-table-row { border-bottom: 0; }

.shogun-table-row { flex: 1; padding: 10px; min-height: 45px; }

.shogun-table-row:last-child { border-right: 0; }

.shogun-table-row:first-child { border-left: 0; }

#s-e1dd0fe7-2020-4309-984e-a710331a407a { padding-top: 15px; padding-bottom: 15px; }

#s-e1dd0fe7-2020-4309-984e-a710331a407a .shogun-table { border: 1px solid #D5D6D7; border-radius: 0px; }

#s-e1dd0fe7-2020-4309-984e-a710331a407a .shogun-table-column { border-right: 1px solid #D5D6D7; background-color: #fff; padding: 10px; }

#s-e1dd0fe7-2020-4309-984e-a710331a407a .shogun-table-column:last-child { border-right: 0; }

#s-e1dd0fe7-2020-4309-984e-a710331a407a .shogun-table-row { border-top: 1px solid #D5D6D7; border-right: 1px solid #D5D6D7; background-color: #fff; padding: 10px; }

#s-e1dd0fe7-2020-4309-984e-a710331a407a .shogun-table-row:last-child { border-right: 0; }

#s-d05afa53-ebff-491c-bf54-8539b3faff72 .shogun-icon-wrapper { text-align: center; }

#s-d05afa53-ebff-491c-bf54-8539b3faff72 .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: #495056; }

#s-c816efcd-d354-422a-b427-d98b287797ab .shogun-icon-wrapper { text-align: center; }

#s-c816efcd-d354-422a-b427-d98b287797ab .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: #495056; }

#s-f6372663-cda4-414d-abf6-99b07ff2ae88 .shogun-icon-wrapper { text-align: center; }

#s-f6372663-cda4-414d-abf6-99b07ff2ae88 .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: #495056; }

#s-ede87f32-7438-46c8-b5fa-11aba55c3851 .shogun-icon-wrapper { text-align: center; }

#s-ede87f32-7438-46c8-b5fa-11aba55c3851 .shogun-icon-wrapper > .shogun-icon { font-size: 64px !important; color: #495056; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
